### Function

# FwupdPlugin usb_descriptor_hdr_get_attributes

#### Declaration [src]

    guint8
    fu_usb_descriptor_hdr_get_attributes (
      const FuUsbDescriptorHdr* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuUsbDescriptorHdr`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

No description available.